﻿/*mobile nav*/

.subnav-mobile {
	 float: left;
	 width: 100%;
}
 .subnav-mobile .subNav {
	 float: left;
}
 .subnav-mobile ul {
	 display: inline-block;
	 float: left;
	 width: 100%;
	 border-radius: 0 !important;
     padding:0px;
}
 .subnav-mobile ul li {
	 display: table;
	 width: 100%;
	 float: left;
}
 .subnav-mobile ul li .menuExpand, .subnav-mobile ul li .menuText {
	 display: inline-block;
}
 .subnav-mobile ul li .menuText {
	 display: table-cell;
	 text-align: left;
	 float: left;
	 font-family: Arial, sans-serif;
	 font-weight: bold;
	 color: #2f2f2f;
	 font-size: 14px;
	 line-height: 21px;
}
 .subnav-mobile ul li .menuExpand {
	 display: table-cell;
	 float: right;
	 text-align: right;
	 padding-right: 2px;
}
 .subnav-mobile >ul >li >.subNav ul.subNav {
	 display: none;
}
 .subnav-mobile a {
	 color: black;
}
 .subnav-row-mobile > div > ul > li > div > ul > li.nav1.topParent > div > a.menuText {
	 color: #000;
	 font-weight: bold;
}
 .highlightedMenu {
	 color: #117EAF !important;
	 font-weight: bold !important;
}
 .subnav-mobile > ul {
	 background: #ececec;
}
 .accordianHeader {
	 display: inline-block;
	 text-align: left;
	 width: 100%;
	 float: left;
	 font-family: Arial, sans-serif;
	 font-weight: bold;
	 color: #2f2f2f;
	 font-size: 14px;
	 line-height: 21px;
	 margin: 0;
	 padding-left: 15px;
}
 .accordian-header-link {
	 display: inline-block;
	 width: 100%;
	 padding: 0 8px 0 8px;
}
 .accordian-header-link h4 {
	 margin-top: 0;
	 color: #333 !important;
}
 .accordian-header-link:hover, .accordian-header-link:active, .accordian-header-link:focus {
	 text-decoration: none;
}
 .subnav-mobile > ul {
	 padding: 0;
     margin: 0;
}
 .subnav-mobile > ul li {
	 display: table;
	 width: 100%;
	 font-size: 12.5px;
}
 .subnav-mobile > ul li .menuExpand, .subnav-mobile > ul li .menuText {
	 display: table-cell;
	 vertical-align: top;
}
 .subnav-mobile > ul li .menuExpand {
	 width: 10%;
}
 .subnav-mobile > ul li .menuText {
	 padding: 8px 0 8px 0;
	 width: 90%;
}
 .nav1.topParent > a.menuText {
	 color: #000000;
	 font-weight: bold;
}
 .nav1 > a.menuText {
	 padding-left: 15px !important;
}
 .nav1 > ul a.menuText {
	 padding-left: 30px !important;
}
 .nav2 > ul a.menuText {
	 padding-left: 40px !important;
}
 .nav3 > ul a.menuText {
	 padding-left: 50px !important;
}
 .nav4 > ul a.menuText {
	 padding-left: 60px !important;
}
 .nav5 > ul a.menuText {
	 padding-left: 70px !important;
}
 .nav6 > ul a.menuText {
	 padding-left: 80px !important;
}
 .nav7 > ul a.menuText {
	 padding-left: 80px !important;
}
 .nav8 > ul a.menuText {
	 padding-left: 80px !important;
}
 .subnav-mobile > ul > li > div > ul > li > ul > li > ul > li .menuText {
	 padding-left: 30px;
}
 .subnav-mobile > ul > li > div > ul > li > ul > li > ul > li > ul > li .menuText {
	 padding-left: 40px;
}
 .subnav-mobile li:first-child {
	 border: none;
}
 .subNav a {
	 color: #000000;
}
 li.nav1 > ul > li > a.menuText {
	 padding-left: 15px;
}
 li.nav2 > ul > li > a.menuText {
	 padding-left: 15px;
}
 li.nav3 > ul > li > a.menuText {
	 padding-left: 15px;
}
 li.nav4 > ul > li > a.menuText {
	 padding-left: 15px;
}
 li.nav5 > ul > li > a.menuText {
	 padding-left: 15px;
}
 li.nav6 > ul > li > a.menuText {
	 padding-left: 15px;
}
 li.nav7 > ul > li > a.menuText {
	 padding-left: 15px;
}
 li.nav8 > ul > li > a.menuText {
	 padding-left: 15px;
}
 .subnav > ul > li {
	 font-size: 12.5px !important;
}
 .subnav > ul > li > ul > li {
	 font-size: 12px !important;
}
 li.topParent > ul > li.active > a.highlightedMenu {
	 font-weight: bold;
	 color: #005ca9;
}
 li.nav1.active a.highlightedMenu {
	 font-weight: bold;
	 color: #005ca9;
}
 li.nav1.active > a:nth-child(2) {
	 padding-left: 10px;
	 line-height: 24px;
}
 li.topParent > ul > li.nav2.active > a.highlightedMenu {
	 color: #005ca9 !important;
	 font-weight: bold;
}
 .nav2.parent > a {
	 color: #000000 !important;
	 font-weight: bold;
}
 .nav2.parent > .largeSubNavMenuBox > a {
	 color: #000000 !important;
	 font-weight: bold;
}
 li.parent > ul > li.active > a.highlightedMenu {
	 color: #005ca9 !important;
	 font-weight: bold;
}
 .subNav li {
	 color: #000000;
}
 .subNav li.active a.highlightedMenu {
	 color: #005ca9 !important;
	 font-weight: bold;
}
 li.expandMenuLi:first-child {
	 border: none;
}
 li.expandMenuLi .subNav {
	 float: left;
}
 li.expandMenuLi > a.menuText {
	 color: #000;
}
 .subNav li .active .subNav {
	 float: left;
}
 .active > .subNav {
	 display: inline-block !important;
}
 .subnav-row-mobile {
    display: inline-block;
    width: 100%;
}
@media only screen and (min-width: 991px) {
    .subnav-row-mobile {
        display: none;
    }
}